@media screen  and (max-width:1000px) {


    #lima-header .__ls-header-wrapper .menu-button {
        display: block;
    }


    #lima-header .__lr-header-wrapper {
          position: fixed;
    left: 0;
    top: 0;
    width: 280px;
    height: 100%;
    transform: translateX(-100%);
    transition: var(--transition-slow);
    overflow: hidden;
    visibility: hidden;
    z-index: 999;
    background-color: var(--light-color);
    color: var(--dark-color); 
    padding: var(--space-md); 
    box-shadow: var(--shadow-lg);
    }

    #lima-header .__lr-header-wrapper.active {
        transform: translateX(0);
    visibility: visible;
    }


    #lima-header .__lr-header-wrapper .close-menu-button {
        position: absolute;
        right: 5px;
        top: 5px;
        background-color: var(--danger-color);
        font-size: var(--fs-lg);
        color: var(--light-color);
        border-radius: 5px;
        display: block;
    }

    #lima-header .__ls-header-wrapper .__lr-header-wrapper .menu-list .menu-item {
        display: block;
        width: 100%;
        margin: auto;
        text-align: start;
        margin: var(--space-md) 0;
    }

    #lima-header .__ls-header-wrapper .__lr-header-wrapper .menu-list .menu-item .menu-link {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    #lima-header .__ls-header-wrapper .__lr-header-wrapper .menu-list .menu-item .lima-btn {
        width: 100%;
        display: block;
    }

    #lima-header .__ls-header-wrapper .__lr-header-wrapper .menu-list .menu-item.ls-dropdown .ls-dropdown-content-container {
        position: static;
        transform: translateX(0);
        box-shadow: none;
        border: none;
        border-radius: 0;
    }

    #lima-header .__ls-header-wrapper .__lr-header-wrapper .menu-list .menu-item.ls-dropdown .ls-dropdown-content-container::after {
        content: none;
        display: none;
    }

    #lima-header .__ls-header-wrapper .__lr-header-wrapper .menu-list .menu-item.ls-dropdown .ls-dropdown-content-container .ls-dropdown-menu-list .drop-menu-item:hover {
        background-color: transparent;
    }

    #lima-main .slides-wrapper .static-container{
        width: 100%;
        border-top-right-radius: 10px;
        border-top-left-radius: 10px;
    }

      #lima-main .slides-wrapper .static-container .lm-st-content{
        display: flex;
        justify-content: center;
        align-items: center;
      }

      #lima-main .slides-wrapper .static-container .lm-st-content .lm-item{
        width: 100%;
      }

      #lima-main .__ls-about .img-fluid{
        width: 47%;
        min-height: auto;
        max-height: 400px;
        object-fit: cover;
        object-position: top;
      }

        #lima-main .__ls-service{
            height: auto;
            min-height: 550px;
            padding : 0;
        }

      #lima-main .__ls-service .overlay-content{
        padding: 0;
        position: static;
        padding: var(--space-sm);
      }


      #lima-main .__ls-service .overlay-content .title{
        font-size: var(--fs-lg);
      }

      #lima-main .__ls-service .overlay-content .ls-card-wrapper{
        grid-template-columns: repeat(2, 1fr);
        padding: var(--space-sm)
      }

      #lima-main .__ft-product .card-group-wrapper, 
      #lima-main .rv-testimonia .card-group-wrapper{
        grid-template-columns: repeat(3, 1fr);
      }

      #lima-main .__ft-product .card .card-header, 
      #lima-main .rv-testimonia .card .card-header
      {
        height: 220px;
      }

      #lima-main .__ft-product .card-body{
        padding: var(--space-sm);
      }
      #lima-main .__ft-product .card-body .text.price{
        margin: var(--space-sm);
      }

      #lima-main .__ls-support .lima-flex .md-column{
        display: none;
      }


      #lima-main .__wl-service .lima-flex, #lima-main .__ls-support .lima-flex{
        grid-template-columns: repeat(2, 1fr);
      }
}





@media screen and (max-width:790px)
{
    #lima-main .__ls-about .lima-flex{
       flex-direction: column-reverse;
       padding: var(--space-sm);
    }

    #lima-main .__ls-about .img-fluid{
        width: 100%;
        display: block;
        margin: auto;
    }

    #lima-main .__ls-about .__ls-content{
        width: 100%;
        text-align: center;
    }

     #lima-main .__ls-about .title{
        text-align: center;
        display: block;
        margin: auto;
     }

     #lima-main .__ls-about .__ls-content h2.title{
        margin-top: 0;
        font-size: var(--fs-xl)
     }

       #lima-footer .footer-row{
        flex-direction: column;
     }

     #lima-footer .footer-row .column.fs,
      #lima-footer .footer-row .column.ls{
        flex: 1;
        width: 100%;
        max-width: 100%;
     }

     #lima-footer .footer-row .column.ls .title{
        font-size: var(--fs-md);
     }
}


@media screen and (max-width:660px)
{
#lima-main .slides-wrapper .overlay-content{
    padding: var(--space-sm);
    align-items: center;
}

    #lima-main .slides-wrapper .static-container .lm-st-content{
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: var(--space-md);
    }

    #lima-main .slides-wrapper .static-container .lm-st-content .lm-item{
        border-right: none;
        border-top: 1px solid var(--border-color);
        padding: var(--space-sm);
    }

    #lima-main .slides-wrapper .static-container .lm-st-content .lm-item:nth-child(1),
    #lima-main .slides-wrapper .static-container .lm-st-content .lm-item:nth-child(2)
    {
        border-top: none;
    }


    #lima-main .slides-wrapper{
        max-height: 100%;
        height: max-content;
    }

    #lima-main .slides-wrapper .static-container{
        position: static;
    }


    #lima-main .__ls-service .card-header .text,
    #lima-main .__ls-service .card-body,
    #lima-main .__ls-service .card-footer
    {
        padding: var(--space-sm);
    }

    #lima-main .__ls-service .card-body .img-fluid{
        width: 100%;
        min-width: 100%;
        max-width: 100%;
        padding: var(--space-sm);
        object-fit: cover;
        object-position: top;
    }


    #lima-main .__wl-service .lima-flex, 
    #lima-main .__ls-support .lima-flex
    {
        grid-template-columns: 1fr;
    }

    #lima-main .__ls-apt-wrapper .lima-flex{
        flex-direction: column;
        text-align: center;
    }

    #lima-main .__ft-product .card-group-wrapper, 
    #lima-main .rv-testimonia .card-group-wrapper
    {
        grid-template-columns: repeat(2, 1fr)
    }

    #lima-main .feature-pl .accordion{
        width: 100%;
    }

    #lima-footer .footer-row .column.fs .row
       {
        flex-direction: column;
        gap: var(--space-md);
       }
}



@media screen and (max-width:490px)
{
    .lima-container{
        padding: var(--space-sm);
    }


#lima-main .__ls-service .overlay-content .ls-card-wrapper{
    display: block;
}

#lima-main .__ls-service .overlay-content .ls-card-wrapper .card{
    margin: var(--space-sm);
}

#lima-main .rv-testimonia .card-group-wrapper{
    grid-template-columns: 1fr;
}

#lima-main .rv-testimonia .card .card-header .img-fluid
{
    object-fit: contain;
    height: auto;
}
}


@media screen and (max-width:390px){
    #lima-main .__ft-product .card-group-wrapper{
    grid-template-columns: 1fr;
}

#lima-main .__ft-product .card-group-wrapper{
    object-fit: contain;
    height: auto;
}
}